{******************************************************************************}
{                                                                              }
{ HID API exerciser program                                                    }
{                                                                              }
{ The contents of this file are subject to the Mozilla Public License Version  }
{ 1.1 (the "License"); you may not use this file except in compliance with the }
{ License. You may obtain a copy of the License at http://www.mozilla.org/MPL/ }
{                                                                              }
{ Software distributed under the License is distributed on an "AS IS" basis,   }
{ WITHOUT WARRANTY OF ANY KIND, either express or implied. See the License for }
{ the specific language governing rights and limitations under the License.    }
{                                                                              }
{ The Original Code is HidTest.pas.                                            }
{                                                                              }
{ The Initial Developer of the Original Code is Robert Marquardt.              }
{ (robert_marquardt@gmx.de)                                                    }
{                                                                              }
{ Portions created by Robert Marquardt are                                     }
{ Copyright (c) 2003 Robert Marquardt.                                         }
{                                                                              }
{ Last modified: December 30, 2002                                             }
{                                                                              }
{******************************************************************************}
{                                                                              }
{ This program is a present to Jan Axelson, Lakeview Research.                 }
{ It is only available from Jan Axelson.                                       }
{                                                                              }
{******************************************************************************}

program HidTest;

uses
  Forms,
  HidViewMain in 'HidViewMain.pas' {HidViewMainForm},
  HidTester in 'HidTester.pas' {TestForm},
  HidXTester in 'HidXTester.pas' {ExtendedTestForm},
  HidInfo in 'HidInfo.pas' {InfoForm},
  About in 'About.pas' {AboutForm};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(THidViewMainForm, HidViewMainForm);
  Application.Run;
end.
